﻿html, body {
    height: 100%;
    margin: 0;
    padding: 0;
}
body {
	/*background: #ebf0a9 url(../images/bg.jpg) no-repeat 0 90px;	
	
    background: #fff url(../images/outer.jpg) no-repeat center top;
	background: #fff url(../images/bg_ng.jpg) no-repeat center top;*/
	background: #fff url(../images/page.jpg) no-repeat fixed 0 0;
    font-family: 'pr';
	font-weight: normal;
	font-style: normal;
	color: #303a3f;
	font-size: 14px;
}
body{
	min-width: 750px;
}
.wrapper {
	width: 750px;
	min-width: 750px;
}
h1, h2, h3, h4, h5, h6 {
	margin: 15px 0;
	font-weight: normal;
	font-style: normal;
	font-family: 'pb';
}
h1 {
	line-height: 33px;
	padding: 5px 0;
	margin: 0 20px;
	margin-top: 3px;
	font-size: 23px;
	text-transform: uppercase;
	position: relative;
}
h2 {
	font-size: 22px;
	line-height: 25px;
}
b, strong {
	font-family: 'pb';
	font-weight: normal;
}
img {
	border: none;
	max-width: 100%;
}
textarea, input, select, radio, button {
	outline: none;
	font-size: 14px;
    font-family: 'pr';
}
a {
	color: #303a3f;
}
a:hover {
	text-decoration: none;
	color: #303a3f;
}
p {
	line-height: 20px;
	margin: 15px 0;
	color: #303a3f;
	font-size: 14px;
}
* {
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
span.number {
	display: inline-block;
	width: 32px;
	height: 32px;
	line-height: 36px;
	background: #ffaf3e;
	border-radius: 16px;
	overflow: hidden;
	color: #fff;
	font-family: 'pb';
	font-size: 20px;
	text-align: center;
	margin-right: 10px;
	position: relative;
	top: 7px;
}

table {
	/*border-spacing: 0;*/
	border: none;
	max-width: 100%;
}
td {
	padding: 0;
	vertical-align: top;


}

object {
	max-width: 100%;
}

.spam-button {
	display: block;
	float: right;
	width: 20px;
	height: 20px;
	background: url(../images/spam.png) no-repeat right top;
	border-radius: 2px;
	position: relative;
}
.spam-button:hover {
	background-color: #009700;
	width: 110px;
}
.spam-button:hover:before {
	content: 'Пожаловаться';
	color: #dedede;
	display: block;
	position: absolute;
	top: 0;
	left: 5px;
	padding: 2px 2px 0;
	line-height: 18px;
	font-size: 12px;
}
.spam-res {
	display: none;
	float: right;
	padding: 2px 5px 0;
	line-height: 18px;
	font-size: 12px;
	border-radius: 2px;
	background-color: #009700;
	color: #dedede;
}
.index-links{
	margin-bottom:10px;
}

h4.time-trans {
	background: #f7f7f7;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	display: block;
	padding: 10px;
	text-align: center;
}

.forum-smile {
	margin: 0 2px;
}

.form-error {
	color: #BF2227;
}

.comments-button {
	text-align: center;
}
.comments-button a, .other {
	display: inline-block;
	background: #ffa500;
    background: -moz-linear-gradient(top, #ffa500 0%, #ff8200 100%);
    background: -webkit-linear-gradient(top, #ffa500 0%,#ff8200 100%);
    background: linear-gradient(to bottom, #ffa500 0%,#ff8200 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa500', endColorstr='#ff8200',GradientType=0 );
    text-align: center;
    text-decoration: none;
    color: #fff;
    font-size: 15px;
	padding: 0 25px;
	margin: 10px 0;
    text-transform: uppercase;
    font-family: 'pb';
    padding-top: 3px;
    border-radius: 15px;
    line-height: 35px;
    text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.3);
}







/* Ссылки на камеры */
.cam-link {
	margin: 10px 0 0;
	padding: 0;
	list-style: none;
}
.cam-link li {
	display: inline-block;
	margin: 0 3px 10px 0;
}
.cam-link a {
	display: inline-block;
	background: #009600;
	color: #fff;
	text-decoration: none;
	padding: 5px 10px;
	border-radius: 5px;
}
.cam-link a.a {
	background: #016301;
}

.dollar, .euro {
	cursor: pointer;
}

.news-com textarea {
	width: 550px !important;
}

.errors {
	color: #BF2227;
}

/* Языки */
.ico-lang {
	background: url(../images/langs.png) no-repeat;
	width: 14px;
	height: 11px;
	margin-right: 6px;
	display: inline-block;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
}
.ico-ru {
	background-position: 0 0;
}
.ico-en {
	background-position: -20px 0;
}
.ico-fr {
	background-position: -40px 0;
}
.ico-de {
	background-position: -60px 0;
}
.ico-it {
	background-position: -80px 0;
}
.ico-po {
	background-position: -100px 0;
}
.ico-sp {
	background-position: -120px 0;
}
.ico-search{	
    background-position: -86px -58px;
    width: 18px;
    height: 17px;
    vertical-align: middle;
}

/* Соцсети Тимура и Амура */
.social-ta {
	overflow: hidden;
	border-radius: 20px;
	background: #fafafa;
	margin: 20px 0;
}
.social-ta a {
	text-decoration: none;
}
.social-ta td {
	vertical-align: middle !important;
	padding: 10px 0 10px 40px;
	line-height: 35px;
}
.social-ta img {
	margin-bottom: 0 !important;
}
.social-ta td:first-child {
	background: #dcf6dc;
}
.social-ta tr:first-child td:first-child {
	line-height: 20px;
}
.social-ta tr:first-child td:first-child img {
	position: relative;
	top: 5px;
}
.social-ta tr:last-child td:first-child {
	background: #ffe6c2;
}

/* Блок картинок */
.img {
	display: inline-block;
}
.img_gal {
	background: #f5f5f5;
	padding: 11px;
	border-radius: 5px;
	display: inline-block;
	margin: 0 0 25px 20px;
}
.img a, .img_gal a {
	display: block;
	text-decoration: none;
}
.img img, .img_gal img {
	vertical-align: top;
}
.img span, .img_gal span {
	display: block;
	margin-top: 12px;
	text-align: center;
	color: #555c60;
}
.img span:empty, .img_gal span:empty {
	display: none;
}

/* Иконки */
.ico {
	display: inline-block;
	background-image: url(../images/sprite.png);
	background-repeat: no-repeat;
}
.ico-time {
	width: 17px;
	height: 16px;
	background-position: -218px 0;
	position: absolute;
	top: 23px;
	left: 50px;
}
.ico-mail {
	width: 16px;
	height: 11px;
	background-position: -246px 0;
	position: relative;
	top: 1px;
	margin-right: 5px;
}
.ico-location{
    width: 13px;
    height: 15px;
    background-position: -247px -17px;
    margin-right: 5px;
    vertical-align: middle;
}
.ico-vk, .ico-fb, .ico-ok, .ico-inst, .ico-youtube {
	width: 36px;
	height: 36px;
	margin-left: 3px;
}
.ico-vk {
	background-position: 0 0;
}
.ico-fb {
	background-position: -41px 0;
}
.ico-ok {
	background-position: -83px 0;
}
.ico-inst {
	background-position: -125px 0;
}
.ico-youtube {
	background-position: -167px 0;
}
.ico-subscribe {
	width: 33px;
	height: 33px;
	background-position: top right;
}
.ico-refresh {
	width: 30px;
	height: 30px;
	background-position: 2px -50px;
}
.ico-book {
	width: 29px;
	height: 20px;
	background-position: -42px -59px;
	position: relative;
	top: 5px;
	margin-right: 3px;
}

/* Враппер */
.wrapper {
	width: 1100px;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}
/* Фон */
.top-img {
	height: 90px;
	position: absolute;
	width: 100%;
	z-index: 0;
	/*background: #015a00 url(../images/top.jpg) repeat-x;*/
}
/* Шапка */
.top > div {
	float: right;
     line-height: 76px;
	padding-left: 50px;
	/*color: #fff;*/
	    /*text-shadow: 1px 1px 0px #000;*/
}
.top .phone {
	color: #4be54b;
	font-family: 'pb';
	/*text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.2);*/
	font-size: 30px;
}
.top .work {
	line-height: 18px;
	padding-top: 13px;
	position: relative;
	padding-left: 80px;
	cursor: help;
	position: relative;
	    /*text-shadow: 1px 1px 0px #000;*/
     padding-bottom: 10px;
color: #000;
}
.top .work .help{
    display: none;
    background: #fff;
    color: #000;
    padding: 10px 15px;
    position: absolute;
    z-index: 11;
    top: 62px;
    border-radius: 3px;
    box-shadow: 2px 2px 2px rgba(0,0,0, 0.3);
	max-width: 250px;
text-shadow: none;
	}
.top .work .help:after{
    content: "";
    position: absolute;
    top: -16px;
    left: 14px;
    border: 8px solid transparent;
    border-bottom-color: #fff;
    z-index: 5;
}
.top .work:hover .help{
	display: block;
}
.top .phone span {
	color: #000;
}

/**/
.top .work{
    
    /*text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.2);*/
    padding: 5px 0 0 80px;
}
.top > div{
    /*text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.2);*/
}
.top .phone{
   /* text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.2);*/
}
.top .phone span {
	
}
.top > div {
    line-height: 64px;
}
/**/

.top-menu {
	background: #00ab00; 
	background: -moz-linear-gradient(top,  #00ab00 0%, #008400 100%); 
	background: -webkit-linear-gradient(top,  #00ab00 0%,#008400 100%);
	background: linear-gradient(to bottom,  #00ab00 0%,#008400 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ab00', endColorstr='#008400',GradientType=0 );
	box-shadow: inset 0 2px 0 #4dc54d;
	border-radius: 30px;
	height: 55px;
	position: relative;
	box-shadow: 0 5px 18px rgba(0, 0, 0, 0.53);
}
.top-menu a.logo {
	position: absolute;
	top: -25px;
	left: 0;
}
.top-menu ul {
	margin: 0 0 0 295px;
	padding: 0;
	list-style: none;
}
.top-menu li {
	display: inline-block;
	line-height: 57px;
	margin: 0 11px;
	position: relative;
}
.top-menu li a {
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 14px;
	font-family: 'pb';
}
.top-menu li ul {
	position: absolute;
	top: 55px;
	right: -16px;
	margin: 0;
	background: #008400;
	white-space: nowrap;
	z-index: 2;
	display: none;
	line-height: 35px !important;
	border-radius: 0 0 15px 15px;
	padding-bottom: 5px;
}
.top-menu li li {
	line-height: 35px !important;
}
.top-menu li ul a {
	font-size: 13px;
}
.top-menu li:hover ul {
	display: block;
}
.header-dop {
	height: 110px;
}
.header-dop > div {
    height: 50px;
    line-height: 50px;
    float: right;
    margin-left: -5px;
    margin-top: 30px;
    padding: 0 25px;
	
}
.youtube a {
	display: block;
    width: 100%;
    text-decoration: none;
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
    font-family: 'pb';
    padding: 3px 13px 0 55px;
    position: relative;
    border-radius: 20px;
    line-height: 47px;
    text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 -2px 0 #cc6700;
	background: #ffa500;
	background: -moz-linear-gradient(top,  #ffa500 0%, #ff8200 100%);
	background: -webkit-linear-gradient(top,  #ffa500 0%,#ff8200 100%);
	background: linear-gradient(to bottom,  #ffa500 0%,#ff8200 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa500', endColorstr='#ff8200',GradientType=0 );
    box-shadow: 0 5px 18px rgba(0, 0, 0, 0.22);
}
.youtube a i {
	position: absolute;
	top: 6px;
	left: 11px;
}
.translate {
	background: #fff;
    border-radius: 20px;
    box-shadow: 0 5px 18px rgba(0, 0, 0, 0.22);
}
.social {
	padding-top: 7px !important;
}
.social span {
	line-height: 37px;
	display: inline-block;
	position: relative;
	top: -6px;
	margin-right: 5px;
}
.social a {
	height: 37px;
	display: inline-block;
	vertical-align: top;
}

/* Контент */
.content-wrap {
	background: #fff;
	border: 1px solid #e2e2e2;
	border-radius: 30px;
	padding: 20px;
	overflow: hidden;
	box-shadow: 0 6px 18px rgba(0, 0, 0, 0.06); 
}
.content {
	width: 765px;
	float: right
}

/* Новости на главной */
.index-block {
	border-radius: 20px;
	border: 1px solid #e2e2e2;
}
.index-block h2 {
	text-align: center;
	line-height: 43px;
	margin: 0;
	margin-top: 3px;
	font-size: 23px;
	text-transform: uppercase;
}
.news-item {
	border-top: 1px solid #e2e2e2;
	padding: 20px;
}
.page {
	border-top: 1px solid #e2e2e2;
	padding: 0 20px;
}
.index-news-image {
	width: 200px;
	float: left;
}
.index-news-image img {
	vertical-align: top;
}
.index-news-description {
	width: 505px;
	float: right;
}
.news-item h3 {
	font-size: 18px;
	text-transform: uppercase;
	margin: 0;
}
.news-item .news-date {
	font-size: 14px;
	color: #93999d;
	margin: 10px 0;
}
.more {
	position: relative;
	color: #009600;
	display: inline-block;
	text-decoration: none;
	cursor: pointer;
	line-height: 24px;
	padding-top: 2px;
}
.more:before {
	content: '';
	width: 0;
	height: 0;
	border-top: 4px solid transparent;
	border-left: 5px solid #009600;
	border-bottom: 4px solid transparent;
	position: absolute;
	top: 10px;
	right: -12px;
}
.more:hover {
	color: #303a3f;
}
.more:hover:before {
	border-left: 5px solid #303a3f;
}
.all {
	text-align: right;
	margin-right: 12px;
}

/* Лайк / Like */
.like-button {
	float: right;
	display: block;
	text-decoration: none;
	font-size: 13px;
	padding: 3px 5px;
	border-radius: 2px;
}
.like-button span {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	top: 2px;
}
.like {
	background: url(/images/like.png) 0 0 no-repeat;
	display: inline-block;
	vertical-align: middle;
	width: 21px;
	height: 20px;
	margin-left: 5px;
}
.like-button:hover {
	background: rgba(0, 150, 0, 0.2);
}
.like-button:hover .like {
	background: url(/images/like.png) 0 -20px no-repeat;
}
.yes-like {
	color: rgba(0, 150, 0, 1);
}
.yes-like .like {
	background: url(/images/like.png) 0 -40px no-repeat;
}

/* Страница новостей */
.news-list-page {
	margin-top: 20px;
}
.news-list-page .item {
	margin-bottom: 20px;
}
.news-list-page .title {
	font-family: 'pb';
	font-size: 18px;
	text-transform: uppercase;
}
.news-list-page .date {
	display: block;
	color: #8b9498;
	margin: 10px 0;
}
.img-open-news {
	margin: 0 0 20px 20px;
	float: right;
}

/* Постраничная навигация */
.pagination {
    padding: 5px 0 25px;
    text-align: right;
}
.pagination a {
	margin: 0 0 0 5px;
	text-decoration: none;
	border-bottom: 1px solid #cbcecf;
	display: inline-block
}
.pagination a.active {
	border: none;
	font-family: 'pb';
}

/* Галерея */
.galleries {
	margin: 19px 0 -6px -19px;
}
.galleries .img {
	margin: 0 0 25px 19px;
}
.galleries .img:hover {
	background: #e9e9e9;
}
.gallery_open {
	margin: 20px 0 0 -24px; 
}
.gallery_open a {
	display: block;
	float: left;
	margin: 0 0 20px 24px;
	text-decoration: none;
}

/* Подписка на новости */
.m-t-b-20 {
	margin: 20px 0;
	padding: 0 20px;
}
#subscribe label, .remove label {
	font-family: 'pb';
	display: inline-block;
	width: 80px;
}
#subscribe input, .remove input {
	background: #f6f6f6;
	height: 30px;
	width: 180px;
	box-shadow: inset 0 0 5px 0 rgba(0, 0, 0, .06);
	border: none;
	padding: 0 10px;
}

/* Сайдбар */
.sidebar {
	width: 275px;
	float: left;
}
.sidebar .menu {
	background: #009600;
	border-radius: 20px;
	margin: 0;
	padding: 20px;
	list-style: none;
}
.sidebar .menu li {
	border-top: 1px solid #31aa31;
	border-bottom: 1px solid #007900;
	padding: 9px 0;
}
.sidebar .menu li:first-child {
	padding-top: 0;
	border-top: none;
}
.sidebar .menu li:last-child {
	padding-bottom: 0;
	border-bottom: none;
}
.sidebar .menu a {
	color: #fff;
	font-family: 'psb';
	font-size: 14px;
	line-height: 15px;
	text-decoration: none;
}
.sidebar .menu.yellow{	
    margin-bottom: 20px;
	background: #ff9500;
}
.sidebar .menu.yellow li{
	border-top: 1px solid rgba(255, 255, 255, 0.19);
    border-bottom: 1px solid rgb(218, 128, 1)
}
.sidebar .menu.yellow li:first-child {
	padding-top: 0;
	border-top: none;
}
.sidebar .menu.yellow li:last-child {
	padding-bottom: 0;
	border-bottom: none;
}


.subscribe {
	background: #dcf6dc;
	border-radius: 20px;
	margin-top: 20px;
	padding: 5px;
}
.subscribe > a {
	display: block;
	text-align: center;
	background: #fff;
	border-radius: 15px;
	box-shadow: 0 1px 0 1px #badaba;
	padding: 12px;
	font-family: 'pb';
	text-decoration: none;
}
.subscribe > a span {
	font-size: 23px;
	color: #009600;
	display: block;
	text-transform: uppercase;
}
.book {
	border-radius: 20px;
	margin-top: 20px;
	padding: 5px 15px 10px 15px;
	border: 1px solid #e2e2e2;
	text-align: center;
}
.book h3 {
	text-align: center;
	font-family: 'pb';
	font-size: 23px;
	text-transform: uppercase;
}
.book a {
	margin: 10px;
	display: block;
    text-align: center;
    text-decoration: none;
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
    font-family: 'pb';
    padding-top: 3px;
    border-radius: 15px;
    line-height: 45px;
    text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.3);
}
.book a.book-online {
	background: #ffa500;
	background: -moz-linear-gradient(top,  #ffa500 0%, #ff8200 100%);
	background: -webkit-linear-gradient(top,  #ffa500 0%,#ff8200 100%);
	background: linear-gradient(to bottom,  #ffa500 0%,#ff8200 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa500', endColorstr='#ff8200',GradientType=0 );
}
.book a.book-reviews {
	background: #00a600;
	background: -moz-linear-gradient(top,  #00a600 0%, #008400 100%);
	background: -webkit-linear-gradient(top,  #00a600 0%,#008400 100%);
	background: linear-gradient(to bottom,  #00a600 0%,#008400 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a600', endColorstr='#008400',GradientType=0 );
}

.weather {
	border-radius: 20px;
	margin-top: 20px;
    padding: 15px 28px;
	border: 1px solid #e2e2e2;
}
/*
.weather h3 {
	text-align: center;
	font-family: 'pb';
	font-size: 23px;
	text-transform: uppercase;
	margin: 0 0 10px;
}
.weather > div {
	background: #dae5ed;
	margin-top: 2px;
	padding: 6px 17px;
}
.weather > div > div {
	line-height: 20px;
	width: 33%;
	float: left;
}
.weather .weather-day {
	padding-top: 5px;
}
.weather .weather-temp {
	padding-top: 5px;
	float: right;
}
.weather .weather-icon img {
	vertical-align: top;
}
*/
/* Творчество */
.hide {
	display: none;
}
.creation {
	margin-top: 20px;
}
.creation > a {
	line-height: 20px;
	padding: 10px 20px;
	background: #f7f7f7;
	background: -moz-linear-gradient(top,  #f7f7f7 0%, #dedede 100%);
	background: -webkit-linear-gradient(top,  #f7f7f7 0%,#dedede 100%);
	background: linear-gradient(to bottom,  #f7f7f7 0%,#dedede 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#dedede',GradientType=0 );
	display: block;
	font-family: 'pb';
	text-decoration: none;
	border-radius: 20px;
	box-shadow: inset 0 -1px 0 0 #cdcdcd;
}
.creation > a.active {
	box-shadow: inset 0 -1px 0 0 #d57d00;
	background: #ffa500;
	background: -moz-linear-gradient(top,  #ffa500 0%, #ff8200 100%);
	background: -webkit-linear-gradient(top,  #ffa500 0%,#ff8200 100%);
	background: linear-gradient(to bottom,  #ffa500 0%,#ff8200 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa500', endColorstr='#ff8200',GradientType=0 );
}
.creation .hide {
	padding: 0 20px;
}


.work-kon label {
	width: 150px !important;
}
.work-kon input {
	width: 527px !important;
}
.work-kon textarea {
	width: 100%;
}
.work-kon .captcha {
	padding-left: 150px;
}
.work-kon .captcha label {
	width: 350px !important;
}
.work-kon input.captcha-input {
    width: 200px !important;
}
.work-kon .btn {
	margin-left: 148px !important;
}

/* Отзывы */
.link-form {
	text-decoration: none;
	font-size: 15px;
	position: absolute;
	right: 0;
	top: 5px;
}
.commets-wrapper {
	margin: 0 20px;
	border-top: 1px solid #e2e2e2;
}
.comment-body {
	margin: 20px 0;
	border-bottom: 1px solid #e2e2e2;
	padding-bottom: 20px;
}
.comment-body img{
    max-width: 400px;
	max-height: 400px;
}
.comments-list .date {
	color: #8b9498;
	margin-left: 10px;
}
.comments-list .text {
	padding: 5px 0;
}
.comments-list .text p, .comments-list .quote p {
	margin: 0;
}
.comments-list .quote {
	background: #ebebeb;
    border-left: 2px solid #bfbfbf;
    padding: 5px 10px;
    margin: 7px 0;
}
.meta {
	margin: 0 0 0 -3px;
	padding: 0;
}
.meta .more {
	margin: 0;
}
fieldset {
	border: 1px solid #fafafa;
	border-radius: 10px;
	margin-bottom: 20px;
	padding: 20px;
}
legend {
	font-size: 23px;
	text-transform: uppercase;	
	font-family: 'pb';
}
fieldset input, fieldset textarea {
	border: none;
	background: #f6f6f6;
	box-shadow: 0 0 0 2px rgba(0, 0, 0, .06);
	resize: vertical;
	height: 30px;
	width: 180px;
	padding: 5px 10px;
}
fieldset textarea {
	height: 120px;
	width: 580px;
}
fieldset label {
	display: inline-block;
	float: left;
	width: 85px;
	color: #000;
	line-height: 30px;
}


.video-link {
	white-space: nowrap;
	margin: 0;
    text-decoration: none;
    color: #fff;
    font-size: 15px;
    font-family: 'pb';
    padding-top: 3px;
	border-radius: 15px;
    line-height: 35px;
	padding: 0 23px;
	display: inline-block;
    text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.3);
	background: #00a600;
	background: -moz-linear-gradient(top,  #00a600 0%, #008400 100%);
	background: -webkit-linear-gradient(top,  #00a600 0%,#008400 100%);
	background: linear-gradient(to bottom,  #00a600 0%,#008400 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a600', endColorstr='#008400',GradientType=0 );
}
.video-link:hover {
    color: #fff;
}

.row-form {
	margin-top: 10px;
}
.captcha {
	padding-left: 85px;
}
.captcha label {
	display: block;
	line-height: 20px;
	float: none;
	width: 100%;
}
.captcha-block {
	margin-top: 5px;
}
.captcha-block > * {
	vertical-align: middle;
}
.captcha-block a {
	display: inline-block;
	width: 30px;
	height: 30px;
}
.btn {
	margin: 10px 10px 0 80px;
	display: block;
    text-align: center;
    text-decoration: none;
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
    font-family: 'pb';
    padding-top: 3px;
	border: none;
    border-radius: 15px;
    line-height: 35px;
	padding: 0 23px;
    text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.3);
	background: #00a600;
	background: -moz-linear-gradient(top,  #00a600 0%, #008400 100%);
	background: -webkit-linear-gradient(top,  #00a600 0%,#008400 100%);
	background: linear-gradient(to bottom,  #00a600 0%,#008400 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a600', endColorstr='#008400',GradientType=0 );
	cursor: pointer;
}
.button-link {
	margin: 20px 0;
    text-decoration: none;
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
    font-family: 'pb';
    padding-top: 3px;
	border: none;
    border-radius: 15px;
    line-height: 35px;
	padding: 0 23px;
    text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.3);
	background: #00a600;
	background: -moz-linear-gradient(top,  #00a600 0%, #008400 100%);
	background: -webkit-linear-gradient(top,  #00a600 0%,#008400 100%);
	background: linear-gradient(to bottom,  #00a600 0%,#008400 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a600', endColorstr='#008400',GradientType=0 );
	cursor: pointer;
	display: inline-block;
}
.button-link:hover {
	color: #fff;
}
.sinema td {
	padding: 0 10px;
}

/* Низ, почти Футер :) */
.bottom {
	margin: 20px -20px -20px -20px;
	background: #fafafa;
	padding: 2px 20px 20px;
}
.bottom .bottom-menu {
	background: #fff;
	display: block;
	margin: 0 -20px 20px -20px;
	padding: 0;
	text-align: center;
}
.bottom .bottom-menu li {
	display: inline-block;
	padding: 0 18px;
	line-height: 45px;
	font-size: 15px;
	text-transform: uppercase;
	font-family: 'pb';
}
.bottom .bottom-menu li ul {
	display: none;
}
.bottom .bottom-menu a {
	text-decoration: none;
}
.bottom-items > div {
	float: left;
}
.bottom-items .kassa {
	padding-top: 10px;
	width: 230px;
}
.bottom-items .kassa span {
	display: block;
	text-transform: uppercase;
	font-family: 'pb';
	margin-bottom: 5px;
}
.bottom-items .social {
	padding-top: 10px;
	width: 270px;
}
.bottom-items .social span {
	display: block;
	line-height: 20px;
}
.bottom-items .youtube {
	width: 245px;
	padding-top: 10px;
}
.bottom-items .bottom-phone {
	width: 245px;
	font-size: 30px;
	font-family: 'pb';
	float: right;
	padding: 5px 0;
}
.bottom-items .bottom-phone span {
	line-height: 22px;
	font-size: 14px;
	font-family: 'pr';
	display: block;
}

/* Футер */
.footer {
	text-align: center;
	line-height: 60px;
	padding-bottom: 20px;
}
.footer a {
	color: #009600;
	display: index-block;
	vertical-align: middle;
}
.footer img{
	vertical-align: middle;
	margin-right: 25px;
}

/* Клир */
.clear {
	clear: both;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: '';
	clear: both;
	height: 0;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/**
*
*/
.bottom-banners{
	    overflow: hidden;
    background: #fafafa;
    padding: 10px;
    margin: 10px 0;
}
.bottom-banners__image{
    width: 170px;
    float: left;
}
.bottom-banners__socials{
    float: left;
    width: 550px;
}
.bottom-banners__link{
    display: inline-block;
      text-decoration: none;
    margin: 39px 0 0 25px;
}
.bottom-banners__picture{
    display: inline-block;
    text-decoration: none;
    width: 57px;
    text-align: center;
}
.bottom-banners__link img{    
    vertical-align: middle;
}
/**
*
*/
.search-bar{
    background: #fafafa;
    padding: 12px 15px;
    border-radius: 20px;
    margin-bottom: 15px;
}
.search-bar_small{
	margin: 20px 0 20px;
}
.search-bar_small .search-bar__query{
    width: 563px;
}
.search-bar__query{
    border: 2px solid #d2d2d2;
    line-height: 26px;
    width: 600px;
    margin: 0 10px 0 5px;
	padding: 0 10px;
}
.search-bar__btn{
	border: 0;
    background: #009600;
    box-shadow: none;
    border-radius: 0;
    font-size: 14px;
    text-transform: none;
    line-height: 32px;
    display: inline-block;
	margin:0;
}
.search-results{
	padding: 20px 0 50px 0;
}
.search-results__name {
	font-family: 'pb';
	font-size: 18px;
	text-transform: uppercase;
	display: inline-block;
	margin-bottom: 7px;
}
.search-results__item {
	margin-bottom: 20px;
}
/**
*
*/
.red-border{
	border: 2px solid red !important;
	display: block;
	padding: 10px;
}

.page table{
    border-collapse: collapse;
    border: 1px solid #ddd;
	max-width: 100%;
	width: 100%;
}

.page table th{
	
    border: 1px solid #ddd;
    padding: 5px 10px;
    background: #e0f5e0;
}

.page table td{
    border: 1px solid #ddd;
    padding: 5px 10px;
}
